(function (context, $) {

  "use strict";

  context.JK = context.JK || {};
  context.JK.StepLoopbackResult = function (app, $dialog) {

    var logger = context.JK.logger;
    var $step = null;

    function beforeShow() {
    }

    function initialize(_$step) {
      $step = _$step;
    }
    this.beforeShow = beforeShow;
    this.initialize = initialize;

    return this;
  }
})(window, jQuery);